html
{
    background-color: #000 !important;
}

#baner-desno
{
    text-align: center !important;
}

#okvir-crni
{
    padding-top:10px !important;
}

.td-color
{
    color: #A96DA2 !important;
}

#wibiyaToolbar_center
{
    padding-top: 4px !important;
}

#wibiyaToolbar_minimized_center
{
    width: 75px !important;
}

.wibiyaToolbar_tooltip.wibiyaToolbar_tooltip_right
{
    visibility: hidden !important;
}

.wibiyaToolbar_td .wibiyaToolbar_right_normal
{
    width: 35px !important;
}

.wibiyaToolbar_wiwi_main
{
    height:526px !important;
    width: 626px !important;
}

.wibiyaToolbar_wiwi_body
{
    height:478px !important;
}

#popup
{
    display: none !important;
}

.ubaciposter-p
{
    width: 940px; background: #fff; margin-left: -40px; height: 25px; margin-top: 0px; padding-top: 7px; padding-left: 17px;
}

.closepopup
{
    display: none !important;
}

.clanaktitle-span
{
    color: #030303;
}

.gbanner
{
    text-align: center; width: 100%;
}

.gbanner1
{
    text-align: center; width: 100%; display: none; margin-top: 30px;
}

.six-pic
{
    font-size: 11px; color: #DA0001; clear: both;
}

.remove_img
{
    display: block !important;
    width: 20px !important;
    height: 20px !important;
}

.remove_img.special
{
    display: block !important;
    width: 32px !important;
    height: 32px !important;
}

.formline.formline_uslovi
{
    clear: both;
    text-align: center;
}

.d-n
{
    display: none !important;
}

.allow-mb
{
    font-size: 13px;
    color: #DA0001;
}

.iframe
{
    display: inline-block !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    height: 38px !important;
    line-height: 38px !important;
    background: #CE480F !important;
    border: solid 2px #C4C4C4 !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-size: 14px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    text-decoration: none !important;
}

.box10.video-list
{
    margin-top: 10px; padding-top:10px;
}

#video-view-player .strelica_levo
{
    margin-top: 60px;
}

#video-view-player .strelica_desno
{
    margin-top: 60px;
}

.box10.opis
{
    padding-bottom: 15px;
}

.c-b,
.baner_iznad_sostiges,
.banner_paging
{
    clear: both;
}

.pt10
{
    padding-top: 10px;
}

.share_hold
{
    margin-top: -19px;
}

.share_wrapper
{
    text-align: right;
}

.share_wrapper a
{
    margin-right: 5px;
}

.share_wrapper.mr
{
     margin-top: 8px;
}

.w20
{
    width: 20px !important;
}

.li-w
{
    width: 100%; margin-bottom: 10px;
}

.img-color-1
{
    background-color:#EBEBE3;
}

.a-color-1
{
    color: #A96DA2;
}

@media (max-width: 425px)
{
    #meni-glavni
    {
        margin: 0 0 35px !important;
    }

    #video .velika_tag
    {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        flex-direction: column;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
    }

    #video .velika_tag a
    {
        margin: 0 !important;
        padding: 12px 10px 15px 0 !important;
        font-size: 18px !important;
    }
}